/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1765514823
Updated: 2025-12-12 05:47:03

*/
.texto_mini{font-size: x-small;line-height: 1.5em;}

fieldset {
    border: 1px solid #000000;
    border-radius: 6px;
    padding: 30px;
}

.tablas th{background-color:#6d2362;color:#FFF!important;}

a {color: #1c478b!important;}

